main {
  min-height: 90dvh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.7) url("../images/formImages/mountain.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.authbox {
  min-width: 300px;
  position: relative;
  z-index: 1;
}

.authform {
  border-radius: 10px;
  box-shadow: 0px 0px 7px #011e5953;
  background-color: rgba(255, 255, 255, 0.1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
  backdrop-filter: blur(5px);
  padding: 30px;
}
.authform > form {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.authform > h1 {
  font-size: 20px;
}
.icon > button {
  border-radius: 100%;
  width: 35px;
  height: 35px;
  border: 2px solid black;
  background-color: white;
}
.authform > p {
  font-size: 12px;
}
form > input {
  padding: 9px 18px;
  border: 1px solid black;
  border-radius: 5px;
}
form > a {
  font-size: 12px;
}
form > button,.btn {
  text-align: center;
  border: 1px solid black;
  border-radius: 50px;
  padding: 9px 10px;
  background-color: black;
  color: white;
}
form > .btn {
  text-decoration: none;
  color: white;
}

.divider {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.divider > hr {
  width: 100%;
  background-color: black;
  height: 1px;
  border: none;
}
